img	{border:0;}

.hidden		{display:none}
.visible	{display:block}

.hidden.visible	{display:block}


.alignleft  {text-align:left}
.aligncenter  {text-align:center}
.alignright  {text-align:right}

.valignTop  {vertical-align:top}
.valignBottom  {vertical-align:bottom}

.kv {background-color:#699500}
.rs {background-color:#fefe00}
.lv {background-color:#cb6400}
.aa {background-color:#0099cc}

.whiteback {background-color:#fff;}
.yellowback {background-color:#f3c301;}
.brightyellowback {background-color:#FCEE45;}
.greyback {background-color:#e8e8e8;}
.brightgreyback {background-color:#f8f8f8;}
.darkback {background-color:#111111;}

.floatright		{float:right}
.floatleft		{float:left}
.clearboth      {clear:both; margin:0; padding:0}

.underline		{text-decoration:underline}
.bottomline		{border-bottom:1px solid #ccc}

.displayblock		{display:block}

.print	{display:none}

.overflowvisible	{overflow:visible!important}

div.layout  {z-index:1}

.MSIEV7only {display:none}
.MSIE.V7 .MSIEV7only {display:block}
.MSIE.V7 .MSIEV7hidden {display:none}

div.lo	{position:absolute; z-index:3; overflow:hidden; background-position:top left; top:-10px; left:-10px; width:20px; height:20px;}
div.ro	{position:absolute; z-index:3; overflow:hidden; background-position:top right; top:-10px; right:-10px; width:20px; height:20px; }
div.lu	{position:absolute; z-index:3; overflow:hidden; background-position:bottom left; bottom:-10px; left:-10px; width:20px; height:20px;}
div.ru	{position:absolute; z-index:3; overflow:hidden; background-position:bottom right; bottom:-10px; right:-10px; width:20px; height:20px;}
div.o	{position:absolute; z-index:1; overflow:hidden; background-position:top; left:0px; top:-10px; width:100%; height:20px;}
div.l	{position:absolute; z-index:1; overflow:hidden; background-position:left; left:-10px; top:0; width:20px; height:100%;}
div.r	{position:absolute; z-index:1; overflow:hidden; background-position:right; right:-10px; top:0; width:20px; height:100%;}
div.u	{position:absolute; z-index:2; overflow:hidden; background-position:bottom; left:0;bottom:-10px; width:100%; height:20px;}

.shadowframe div.lo	{background-image:url('../images/lo.png');}
.shadowframe div.ro	{background-image:url('../images/ro.png');}
.shadowframe div.lu	{background-image:url('../images/lu.png'); }
.shadowframe div.ru	{background-image:url('../images/ru.png'); }
.shadowframe div.o	{background-image:url('../images/o.png');}
.shadowframe div.l	{background-image:url('../images/l.png'); }
.shadowframe div.r	{background-image:url('../images/r.png'); }
.shadowframe div.u	{background-image:url('../images/u.png');}


div.container.box .shadowframe div.lo	{background-image:url('/images/system/boxlayout/sh_0p_white/lo.png');}
div.container.box .shadowframe div.ro	{background-image:url('/images/system/boxlayout/sh_0p_white/ro.png');}
div.container.box .shadowframe div.lu	{background-image:url('/images/system/boxlayout/sh_0p_white/lu.png'); }
div.container.box .shadowframe div.ru	{background-image:url('/images/system/boxlayout/sh_0p_white/ru.png'); }
div.container.box .shadowframe div.o	{background-image:url('/images/system/boxlayout/sh_0p_white/o.png');}
div.container.box .shadowframe div.l	{background-image:url('/images/system/boxlayout/sh_0p_white/l.png'); }
div.container.box .shadowframe div.r	{background-image:url('/images/system/boxlayout/sh_0p_white/r.png'); }
div.container.box .shadowframe div.u	{background-image:url('/images/system/boxlayout/sh_0p_white/u.png');}


.frame div.lo	{background-image:url('/images/system/boxlayout/0p/lo.png');}
.frame div.ro	{background-image:url('/images/system/boxlayout/0p/ro.png');}
.frame div.lu	{background-image:url('/images/system/boxlayout/0p/lu.png');}
.frame div.ru	{background-image:url('/images/system/boxlayout/0p/ru.png');}
.frame div.o	{background-image:url('/images/system/boxlayout/0p/o.png');}
.frame div.l	{background-image:url('/images/system/boxlayout/0p/l.png'); }
.frame div.r	{background-image:url('/images/system/boxlayout/0p/r.png'); }
.frame div.u	{background-image:url('/images/system/boxlayout/0p/u.png');}

.feld div.lo	{background-image:url('/images/system/boxlayout/0p/lo.png');}
.feld div.ro	{background-image:url('/images/system/boxlayout/0p/ro.png');}
.feld div.lu	{background-image:url('/images/system/boxlayout/0p/lu.png'); }
.feld div.ru	{background-image:url('/images/system/boxlayout/0p/ru.png'); }
.feld div.o		{background-image:url('/images/system/boxlayout/0p/o.png');}
.feld div.l		{background-image:url('/images/system/boxlayout/0p/l.png'); }
.feld div.r		{background-image:url('/images/system/boxlayout/0p/r.png'); }
.feld div.u		{background-image:url('/images/system/boxlayout/0p/u.png');}


.nobox div.lo	{display:none}
.nobox div.ro	{display:none}
.nobox div.lu	{display:none}
.nobox div.ru	{display:none}
.nobox div.o	{display:none}
.nobox div.l	{display:none}
.nobox div.r	{display:none}
.nobox div.u	{display:none}

.icon			{background-repeat: no-repeat;}
.icon.std		{background-image:url('/images/system/bg_link_subh3.gif')}
.icon.link		{background-image:url('../images/bg_linkright.gif'); padding:4px 0 0px 20px}
.icon.hilfe		{background-image:url('/images/system/ic_info.gif')}
.icon.download		{background-image:url('/images/system/ic_download.gif'); padding:0px 0 2px 25px}
.icon.text.link		{background-image:url('/images/system/bg_link_subh3.gif');}
.icon.text.download		{background:url('/images/system/ic_download.gif') 0 0 no-repeat; padding:0px 0 2px 25px; text-decoration:underline}
a.link			{background:url('../images/bg_link.gif') no-repeat 3px 4px; font-weight:bold; padding-left:13px; text-decoration:underline}

